@charset "utf-8";

/* 초기화 */
html {overflow-y:scroll;width: 100%;}
body {margin:0;padding:0;font-size:0.75em;font-family:'GyeonggiBatang', 'Cafe24 Dangdanghae', sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'GyeonggiBatang', 'Cafe24 Dangdanghae', sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'GyeonggiBatang', 'Cafe24 Dangdanghae', sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'GyeonggiBatang', 'Cafe24 Dangdanghae', sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
.mo_down {display: none;}
*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

.mo {display: none!important;}
.clear:after {display: block;content: "";clear: both;}
.menu {display: none;}
.ft_hidden {opacity: 0;width: 0;height: 0;overflow: hidden;}
input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */


/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

/* 상단 레이아웃 */
#hd {background:#ffffff;padding-top: 30px;}
.header {width: 100%;max-width: 1200px;margin: 0 auto;}
.header > div {float: left;}
.header .logo {width: 21.75%;}
.header .empty {width: 8.334%;}
.header .nav {float: right;text-align: center;width: 69.916%;padding-top: 25px;}
.gnb {font-family: 'Cafe24 Dangdanghae', sans-serif;font-size: 22px;color: #000000;}
.gnb > li {float: left;position: relative;padding: 0 3%;}
.gnb > li:first-child {padding-left: 0;}
.gnb > li:last-child {padding-right: 0;}
.gnb > li > a {display: block;padding-bottom: 25px;color: #5e5e5e;}
.lnb {z-index: 999;position: absolute;width: 170px;margin-left: -40px;font-size: 18px;background: #fdfdfd;display: none;}
.lnb > li {padding: 10px 0;}
.lnb > li > a {color: #5e5e5e;}
.lnb > li:hover {background: #007471;}
.lnb > li:hover a {color: #ffffff;}
.gnb .lnb_kor {font-family: 'GyeonggiBatang', sans-serif;}
.gnb .lnb_kor > li {padding: 15px 0;}
.gnb > li:nth-child(4) .lnb {margin-left: -15px;}


/*header end*/

.main_banner .banner1 {background: url("/image/main_banner1.jpg")no-repeat center;background-size: cover;height: 778px;}
.main_banner .banner2 {background: url("/image/main_banner2.jpg")no-repeat center;background-size: cover;height: 778px;}
.main_banner .banner3 {background: url("/image/main_banner3.jpg")no-repeat center;background-size: cover;height: 778px;}
.main_banner .txt_wrap {color: #ffffff;text-align: center;font-weight: 600;font-size: 30px;line-height: 1.25;padding: 333px 0;text-shadow:
    -0.5px -0.5px 0 #000,
    0.5px -0.5px 0 #000,
    -0.5px 0.5px 0 #000,
    0.5px 0.5px 0 #000;}
.main_banner .txt_wrap .big {font-size: 60px;}
.main_banner .banner2 .txt_wrap .big {font-family: 'Cafe24 Dangdanghae', sans-serif;}
/*슬라이드 end*/

.index1 {padding: 90px 0;}
.index1 .head_txt {text-align: center;font-size: 45px;font-family: 'Cafe24 Dangdanghae', sans-serif;color: #007572;}
.index1 .txt_box {padding: 40px 0 60px;text-align: center;line-height: 1.8;font-size: 20px;color: #6d6c6c;}
.index1 .txt_box .black {color: #000000;font-family: 'Cafe24 Dangdanghae', sans-serif;}
.index1 a {color: #464646;font-size: 16px;display: block;text-align: center;border: 1px solid #acacac;padding: 10px 0;width: 120px;margin: 0 auto;}
.index1 a img {padding-left: 5px;}

/*index1 end*/

.index2 {background: url("/image/index_bg.jpg")no-repeat center;background-size: cover;height: 666px;padding: 85px 0 65px;}
.index2 .head_txt {color: #ffffff;font-family: 'Cafe24 Dangdanghae', sans-serif;font-size: 45px;padding-bottom: 55px;text-align: center;}
.index2 .index2_wrap {width: 100%;max-width: 1452px;margin: 0 auto;padding-bottom: 45px;}
.index2 .index2_wrap .img_box {float: left;width: 23.278%;margin: 0 1.147%;}
.index2 .index2_wrap .img_box:nth-child(1) {margin-left: 0;}
.index2 .index2_wrap .img_box:nth-child(4) {margin-right: 0;}
.index2 .index2_wrap .img_box > img {width: 100%;}
.index2 .index2_wrap .img_box .txt_box {background: #ffffff;padding: 20px 0;border-radius: 0 0 35px 0;}
.index2 .index2_wrap .img_box .txt_box a {display: inline-block;}
.index2 .index2_wrap .img_box .txt_box .left {color: #007572;font-size: 22px;font-weight: 600;float: left;padding-left: 30px;}
.index2 .index2_wrap .img_box .txt_box .right {color: #808080;font-size: 14px;float: right;padding-top: 5px;}
.index2 .index2_wrap .img_box .txt_box .right img {padding: 0 15px 0 5px;}
.index2 .more {color: #ffffff;font-size: 16px;display: block;text-align: center;border: 1px solid #ffffff;padding: 10px 0;width: 120px;margin: 0 auto;}
.index2 .more img {padding-left: 5px;}


/* 하단 레이아웃 */
#ft {background:#3b3f4b;margin:0 auto;text-align:center}
#ft .ft_info {padding: 30px 0;border-bottom: 1px solid #919191;}
#ft .ft_info .ft_logo {padding-bottom: 30px;}
#ft .ft_info .ft_add {color: #919191;font-size: 14px;}
#ft .ft_info .ft_add.top {padding-bottom: 10px;}
#ft .ft_info .ft_add span {padding: 0 5px;}
#ft .ft_info .ft_add .space {padding-left: 0;}
#ft .ft_info .ft_add .font_eng {font-family: 'Cafe24 Dangdanghae', sans-serif;}
#ft .ft_info .ft_add a {color: #919191;}
#ft .ft_copy {font-family: 'Cafe24 Dangdanghae', sans-serif;color: #919191;font-size: 14px;padding: 30px 0;}

#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover {border-color:#3059c7;background:#3059c7;color:#fff}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#3a8afd;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
    font-family: 'Noto Sans KR',sans-serif;
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right 5px top 5px !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .btn_close {height:45px;width:60px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {display: block;margin-bottom: 60px;text-align: center;}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}


@media all and (max-width:1205px) {
   .gnb > li {padding: 0 1.25%;}
}



@media all and (max-width:1185px) {
    .float_box > div {padding: 20px 10px;min-height: 210px}
}



/*모바일*/
@media all and (max-width:992px) {
    .pc {display: none!important;}
    .mo {display: block!important;}
  #hd {position: fixed;width: 100%;z-index: 9999;padding: 20px 0 0;}  
    .header .logo {width: 100%;padding-left: 20px;float: none;}
    .header .logo img {width: 170px;float: none;}
    .header .empty {width: 100%;display: none;}
    .header .nav {float: none;width: 100%;padding-top: 20px;}
    .gnb {font-size: 20px;background: #f0f0f0;}
    .gnb > li {width: 100%;float: none;padding: 10px 0;}
    .gnb > li:nth-child(4), .gnb > li:nth-child(5) {text-align: center;}
    .gnb > li > a {padding-bottom: 0;}
    .lnb {position: static;width: 100%;margin-left: 0;font-size: 16px;margin-top: 10px;}
    .gnb > li:nth-child(4) .lnb {margin-left: 0;}
    .gnb .lnb_kor > li {padding: 10px 0;}
    .menu {display: block;position: absolute;top: 25px;right: 30px;width: 30px;height: 30px;}
    .menu span {display: block;height: 3px;background: #000000;}
    .menu span:nth-child(2) {margin: 8px 0;}
    .menu:hover {cursor: pointer;}   
    .active {display: block;z-index: 10;}
    nav {position: fixed;right: -100%;top: 68px;width: 100%;margin-top: 0;}
    nav.active {right: 0;height: 100%;overflow-y: auto;}
    .menu span:nth-of-type(1) {
    -webkit-animation : menu-bar01 .75s forwards;
    animation : menu-bar01 .75s forwards;}
    @-webkit-keyframes menu-bar01 {
     0% {
  -webkit-transform : translateY(10px) rotate(45deg);
}
50% {
  -webkit-transform : translateY(10px) rotate(0);
}
100% {
  -webkit-transform : translateY(0) rotate(0);
}
}
@keyframes menu-bar01 {
0% {
  transform : translateY(10px) rotate(45deg);
}
50% {
  transform : translateY(10px) rotate(0);
}
100% {
  transform : translateY(0) rotate(0);
}
}
.menu span:nth-of-type(2) {
transition : all .25s .25s;
opacity : 1;
}
.menu span:nth-of-type(3) {
-webkit-animation:menu-bar02 .75s forwards;
animation:menu-bar02 .75s forwards;
}
@-webkit-keyframes menu-bar02 {
0% {
  -webkit-transform:translateY(-10px) rotate(-45deg);
}
50% {
  -webkit-transform : translateY(-10px) rotate(0);
}
100% {
  -webkit-transform : translateY(0) rotate(0);
}
}
@keyframes menu-bar02 {
0% {
  transform : translateY(-10px) rotate(-45deg);
}
50% {
  transform : translateY(-10px) rotate(0);
}
100% {
  transform : translateY(0) rotate(0);
}
}
.menu.active span:nth-of-type(1) {
-webkit-animation : active-menu-bar01 .75s forwards;
animation : active-menu-bar01 .75s forwards;
}
@-webkit-keyframes active-menu-bar01 {
0% {
  -webkit-transform : translateY(0) rotate(0);
}
50% {
  -webkit-transform : translateY(10px) rotate(0);
}
100% {
  -webkit-transform : translateY(10px) rotate(45deg);
}
}
@keyframes active-menu-bar01 {
0% {
  transform : translateY(0) rotate(0);
}
50% {
  transform : translateY(11px) rotate(0);
}
100% {
  transform : translateY(11px) rotate(45deg);
}
}
.menu.active span:nth-of-type(2) {
opacity : 0;
}
.menu.active span:nth-of-type(3) {
-webkit-animation : active-menu-bar03 .75s forwards;
animation : active-menu-bar03 .75s forwards;
}
@-webkit-keyframes active-menu-bar03 {
0% {
  -webkit-transform : translateY(0) rotate(0);
}
50% {
  -webkit-transform : translateY(-8px) rotate(0);
}
100% {
  -webkit-transform : translateY(-8px) rotate(-45deg);
}
}
@keyframes active-menu-bar03 {
0% {
  transform : translateY(0) rotate(0);
}
50% {
  transform : translateY(-10px) rotate(0);
}
100% {
  transform : translateY(-10px) rotate(-45deg);
}
    }
    
    /*header end*/
    .main_banner {padding-top: 68px;}
    .main_banner .banner1 {height: 250px;}
    .main_banner .banner2 {height: 250px;}
    .main_banner .banner3 {height: 250px;}
    .main_banner .txt_wrap {font-size: 22px;padding: 87px 0;}
    .main_banner .txt_wrap .big {font-size: 40px;}
    
    
    /*슬라이드 end*/
    .index1 {padding: 30px 20px;}
    .index1 .head_txt {font-size: 30px;}
    .index1 .txt_box {padding: 10px 0;font-size: 16px;}
    .index1 a {width: 100px;font-size: 14px;}
    
    /*index1 end*/
    .index2 {height: auto;padding: 30px 0;}
    .index2 .head_txt {font-size: 30px;padding-bottom: 10px;}
    .index2 .index2_wrap {padding: 0 20px 20px;}
    .index2 .index2_wrap .img_box {width: 48%;margin: 10px 0;}
    .index2 .index2_wrap .img_box:nth-child(2n) {float: right;}
    .index2 .index2_wrap .img_box > img {width: 100%;}
    .index2 .index2_wrap .img_box .txt_box {padding: 10px 0;}
    .index2 .index2_wrap .img_box .txt_box .left {font-size: 15px;padding-left: 10px;float: none;}
    .index2 .index2_wrap .img_box .txt_box .right {float: none;padding-left: 10px;font-size: 12px;}
    .index2 .index2_wrap .img_box .txt_box .right img {padding: 0 10px 0 5px;}
    .index2 .more {width: 100px;font-size: 14px;}
    
    /*index2 end*/
    
    #ft .ft_info {padding: 20px 0;}
    #ft .ft_info .ft_logo {padding-bottom: 20px;}
    #ft .ft_info .ft_logo img {width: 150px;}
    #ft .ft_info .ft_add span {display: block;padding: 5px 0;}
    #ft .ft_info .ft_add span.bar {display: none;}
    #ft .ft_info .ft_add {padding: 0 20px;text-align: left;}
    #ft .ft_info .ft_add span.font_eng {display: inline;}
    #ft .ft_copy {font-size: 12px;padding: 20px 0;}
    
    
}



/*서브 시작*/
/*서브내브*/
.sub1 {background: url("/image/sub1_banner.jpg")no-repeat center;background-size: cover;height: 300px;width: 100%;}
.sub2 {background: url("/image/sub2_banner.jpg")no-repeat center;background-size: cover;height: 300px;width: 100%;}
.sub3 {background: url("/image/sub3_banner.jpg")no-repeat center;background-size: cover;height: 300px;width: 100%;}
.sub4 {background: url("/image/sub3_banner.jpg")no-repeat center;background-size: cover;height: 300px;width: 100%;}
.sb_title .p_box {font-family: 'Cafe24 Dangdanghae', sans-serif;font-size: 50px;text-align: center;color: #ffffff;padding: 124px 0;}


/*서브1*/
.sb1wrap {padding: 50px 0 80px;}
.sb1wrap > div {padding-bottom: 65px;border-bottom: 1px solid #e9e9e9;}
.sb1wrap .head_txt {font-family: 'Cafe24 Dangdanghae', sans-serif;font-size: 30px;text-align: center;padding: 60px 0 30px;}
.sb1wrap .body_txt {color: #6d6c6c;font-size: 16px;text-align: center;line-height: 1.8;}
.sb1wrap > div .img_box {text-align: center;padding-top: 60px;}
.sb1wrap .body_txt .black {color: #000000;font-family: 'Cafe24 Dangdanghae', sans-serif;}
.sb1wrap .sub1_3 {padding-bottom: 0;border-bottom: none;}

/*서브2*/
/*테이블 css*/
.tg  {border-collapse:collapse;border-spacing:0;width: 100%;max-width: 1200px;margin: 0 auto;}
.tg td{border-color:#d9d9d9;border-style:solid;border-width:1px;font-size:16px;overflow:hidden;padding:10px 5px;word-break:normal;}
.tg th{border-color:#205f53;border-style:solid;border-width:1px;font-size:16px;overflow:hidden;padding:10px 5px;word-break:normal;background: #0d8875;color: #ffffff;}
.tg ul li {color: #4ea89a;list-style-position: inside;list-style-type: disc;padding-left: 30px;line-height: 1.8;}
.tg ul li .table_color {color: #6d6c6c;}
.tg .gray {text-align: center;color: #000000;background: #f4f4f4;line-height: 1.5;width: 15%;}
.tg .table_space1, .tg .table_space2 {width: 25%;}
/*sub2 txt*/
.sb2wrap {padding-bottom: 100px;}
.sb2wrap .head_txt {font-size: 30px;color: #000000;padding: 150px 0 30px;text-align: center;}
.sb2wrap .head_txt span {font-family: 'Cafe24 Dangdanghae', sans-serif;}
.sub2_head .head_txt {color: #0d8875;padding-bottom: 40px;}
.sub2_head .img_box {text-align: center;}
.sb2wrap .body_txt {color: #6d6c6c;font-size: 16px;line-height: 1.8;width: 100%;max-width: 1200px;margin: 0 auto;padding-bottom: 30px;}

/*서브3*/
.sb3wrap .head_txt {font-size: 30px;color: #000000;padding: 80px 0 50px;text-align: center;}
.sb3wrap .talent > .img_box {text-align: center;padding-bottom: 60px;}
.sb3wrap .body_txt {color: #0d8875;font-size: 25px;text-align: center;line-height: 1.5;padding-bottom: 60px;}
.float_box {width: 100%;max-width: 1200px;margin: 0 auto;}
.float_box > div {width: 50%;float: left;border: 1px solid #dedede;padding: 30px 10px;min-height: 170px}
.float_box > div:nth-child(2), .float_box > div:nth-child(4) {border-left: none;}
.float_box > div:nth-child(3), .float_box > div:nth-child(4) {border-top: none;}
.float_box > div > div {float: left;}
.float_box > div .img_box {width: 10%;padding-top: 20px;}
.float_box > div .img_box img {width: 100%;}
.float_box > div .txt_box {width: 90%;padding-left: 10px;}
.float_box > div .txt_box .top {font-size: 20px;padding-bottom: 20px;}
.float_box > div .txt_box .bot {font-size: 14px;color: #6d6c6c;line-height: 1.5;}
/*입사지원*/
.main_form {width: 100%;max-width: 1200px;margin: 0 auto;}
#privacy {width: 100%;font-size: 16px;}
#privacy_agree > p {font-size: 16px;padding: 10px 0 30px;}
.tbl_mail {border-top: 2px solid #636363;}
.tbl_mail th {font-size: 16px;background: #f3f3f3;color: #0d8875;font-weight: 400;padding: 20px 0;border-bottom: 1px solid #cacaca;}
.tbl_mail td {font-size: 16px;border-bottom: 1px solid #cacaca;padding: 10px;}
.tbl_mail td input {width: 40%;height: 35px;border-radius: 0;border: 1px solid #ababab;}
.tbl_mail td input.tel {width: 60px;}
.tbl_mail td textarea {width: 100%;}
.tbl_mail .line_space textarea {line-height: 1.8;}
.send_form .btn {padding: 30px 0 80px;}
.send_form .btn > p {display: inline-block;}
.send_form .btn .bt1 input {background: #0d8875;width: 160px;text-align: center;padding: 15px 0;font-size: 16px;color: #ffffff;border: none;margin-top: -2px;margin-right: 5px;}
.send_form .btn .bt2 a {background: #383838;width: 160px;text-align: center;padding: 15px 0;font-size: 16px;color: #ffffff;border: none;display: inline-block;line-height: 1;margin-left: 5px;}
.not_add {font-size: 14px;padding-left: 20px;color: #0d8875;}
.tbl_mail .file {font-size: 14px;}
.tbl_mail .file input {padding: 5px;margin-bottom: 5px;width: 50%;}
.tbl_mail .file > span {padding-left: 10px;color: #5a5a5a;}
.tbl_mail .mail_form input {width: 150px;}
.tbl_mail .mail_form select {height: 35px;}
/*서브4*/
.sb4 {padding-top: 110px;}
.sb4 .map {border-top: 1px solid #cacaca;}
.root_daum_roughmap {width: 100%!important; padding-bottom: 90px;}
.sb4wrap .info {padding: 90px 0;}
.sb4wrap .head_txt {font-size: 30px;font-family: 'Cafe24 Dangdanghae', sans-serif;text-align: center;padding-bottom: 20px;}
.sb4wrap .info_add {text-align: center;font-size: 16px;color: #6d6c6c;line-height: 1.8;}
.sb4wrap .info_add a {color: #6d6c6c;}
.sb4wrap .info_add > p:last-child a {font-family: 'Cafe24 Dangdanghae', sans-serif;}
.send_form .btn input {appearance: none;-webkit-appearance: none;border-radius: 0;}
.main_form form .write_div {margin-bottom: 60px;}
.tbl_mail .choice input {width: auto;margin: 0 5px;}
/*게시판페이지*/
.pageTit {font-family: 'Cafe24 Dangdanghae', sans-serif;font-size: 30px;text-align: center;font-weight: 400;padding: 80px 0 60px;border-top: 1px solid #cfd2c9;}
/*서브5 업데이트*/
.sub5 .img_box {text-align: center;padding-bottom: 90px;}




/*서브 모바일*/
@media all and (max-width:992px) {
.sb_title {padding-top: 68px;}
.sub1 {height: 200px;}
.sub2 {height: 200px;}
.sub3 {height: 200px;}
.sub4 {height: 200px;}
.sb_title .p_box {padding: 79px 0;font-size: 40px;} 
/*서브1*/  
    .sb1wrap {padding: 0 20px 30px;}
    .sb1wrap .head_txt {font-size: 20px;padding: 30px 0 10px;}
    .sb1wrap .body_txt {font-size: 14px;line-height: 1.5;}
    .sb1wrap > div {padding-bottom: 20px;}
    .sb1wrap > div .img_box {padding-top: 20px;}
    .sb1wrap > div .img_box img {width: 100%;}
/*서브2*/    
    .sb2wrap {padding: 0 20px 30px;}
    .sb2wrap .head_txt {font-size: 20px;padding: 30px 0;}
    .sub2_head .img_box img {width: 100%;}
    .sb2wrap .body_txt {font-size: 14px;line-height: 1.5;}

    .tg th {font-size: 12px;padding: 5px;}
    .tg td {font-size: 12px;padding: 5px;}
    .tg ul li {line-height: 1.5;padding-left: 5px;}
    .tg .gray {width: 20%;}
    /*서브3*/
    .sb3wrap {padding: 0 20px;}
    .sb3wrap .head_txt {font-size: 20px;padding: 30px 0;}
    .sb3wrap .talent > .img_box {padding-bottom: 30px;}
    .sb3wrap .talent > .img_box img {width: 100%;}
    .sb3wrap .body_txt {font-size: 18px;padding: 20px 0;}
    .float_box > div {width: 100%;float: none;padding: 20px 10px;min-height: auto;}
    .float_box > div:nth-child(2) {border-left: 1px solid #dedede;border-top: none;}
    .float_box > div:nth-child(4) {border-left: 1px solid #dedede;}
    .float_box > div .txt_box .top {font-size: 16px;}
    .float_box > div .txt_box .bot {font-size: 12px;}
    .float_box > div .img_box {padding-top: 0;}
    .float_box > div .txt_box .top {padding-bottom: 10px;}
    /*입사지원*/
    #privacy {font-size: 14px;}
    #privacy_agree > p {padding: 10px 0 20px;font-size: 14px;}
    .tbl_mail th {font-size: 14px;padding: 15px 0;width: 20%;}
    .send_form .btn .bt1 input {width: 120px;font-size: 14px;padding: 10px 0;margin-top: 1px;}
    .send_form .btn .bt2 a {font-size: 14px;width: 120px;padding: 10px 0;}
    .not_add {padding-left: 0;margin-top: 10px;display: block;}
    .main_form form .write_div {margin-bottom: 30px;}
    .tbl_mail td input {width: 100%;}
    .file {font-size: 12px;padding: 10px;}
    .tbl_mail .mail_form input {width: 110px;font-size: 14px}
.tbl_mail .mail_form select {float: right;width: 110px;font-size: 14px;margin-top: 10px;}
    .tbl_mail .file > span {display: block;padding-top: 10px;padding-left: 0;line-height: 1.25;}
    .tbl_mail .file input {width: 100%;}
    
    
    /*서브4*/
    .sb4 {padding: 30px 20px;}
    
.root_daum_roughmap {height: 300px!important;padding-bottom: 40px;}
.sb4wrap .info {padding: 40px 0;}
.sb4wrap .head_txt {padding-bottom: 10px;}
.sb4wrap .info_add {font-size: 14px;color: #6d6c6c;}
    
    /*게시판페이지*/
    .sb5, .sb6 {padding-top: 69px;}
    .pageTit {padding: 30px 0;}
    
    /*서브5 업데이트*/
.sub5 .img_box {padding: 0 20px 30px;}
 .sub5 .img_box img {width: 100%;}   
    
}

/*모바일 500px*/
@media all and (max-width:500px) {
    .float_box > div .img_box {padding-top: 50px;}
}

